.. py:module:: PIL.ImagePalette
.. py:currentmodule:: PIL.ImagePalette

:py:mod:`~PIL.ImagePalette` Module
==================================

The :py:mod:`~PIL.ImagePalette` module contains a class of the same name to
represent the color palette of palette mapped images.

.. note::

    The :py:class:`~PIL.ImagePalette.ImagePalette` class has several methods,
    but they are all marked as "experimental." Read that as you will. The
    ``[source]`` link is there for a reason.

.. autoclass:: PIL.ImagePalette.ImagePalette
    :members:
